package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 在线状态
 */
public enum OnLineState {
    OnLine("在线"),
    OffLine("离线"),
    ;

    @Getter
    private String remark;

    OnLineState(String remark) {
        this.remark = remark;
    }
}
